<!doctype html>
<html lang="{{str_replace('_', '-', app()->getLocale())}}">
<head>
    <meta name="checkout" content="{{url('/checkout')}}">
    <meta name="get-contents" content="{{url('/contents/all')}}">
    <link rel="icon" type="image/x-icon" href="{{storage('assets/images/favicon.ico')}}">
    @insert("content.includes.meta")
    @insert("content.includes.css")
    @yield('head')
</head>
<body>
    <nav style="background-color:  #2776b7" class="pt-1 pb-1 text-light">
        <div class="container">
            <div class="row">
                <div class="col text-light">
                    <span>
                        <svg style="width: 12px; margin-right: 2px; margin-bottom: 5px; fill: currentColor" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><path d="M192 0C85.961 0 0 85.961 0 192c0 77.413 26.97 99.031 172.268 309.67 9.534 13.772 29.929 13.774 39.465 0C357.03 291.031 384 269.413 384 192 384 85.961 298.039 0 192 0zm0 473.931C52.705 272.488 32 256.494 32 192c0-42.738 16.643-82.917 46.863-113.137S149.262 32 192 32s82.917 16.643 113.137 46.863S352 149.262 352 192c0 64.49-20.692 80.47-160 281.931z"/></svg>
                        92637 Weiden i. d. Opf.
                    </span>

                </div>
                <div class="col text-end">
                    <span>
                        <a href="tel:+4996174485430" class="text-decoration-none text-light">
                        <svg style="fill: currentColor; width:20px; margin-bottom: 2px; margin-right: 4px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><path d="M368 336h-32c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zm-48-80v32c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16zm112 144h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zm0-96h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zm80-272H269.06C262.45 13.4 244.87 0 224 0h-80c-20.87 0-38.45 13.4-45.06 32H64C28.65 32 0 60.65 0 96v352c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64zM144 48h80v320h-80V48zm384 400c0 8.82-7.18 16-16 16H64c-8.82 0-16-7.18-16-16V96c0-8.82 7.18-16 16-16h32v288c0 26.51 21.49 48 48 48h80c26.51 0 48-21.49 48-48V80h48v72c0 22.06 17.94 40 40 40h168v256zm0-304H368V80h144c8.82 0 16 7.18 16 16v48z"/></svg>
                        0961 74485430
                        </a>
                    </span>
                    <span class="ms-5 d-none d-lg-inline">
                        <a href="mailto:info@alpha-security.net" class="text-decoration-none text-light">info@alpha-security.net</a>
                    </span>
                </div>
            </div>
        </div>
    </nav>
    <nav class="bg-light">
        <div class="container">

            <nav class="navbar navbar-expand-lg">
                <div class="container-fluid" style="justify-content: normal;">
                    <a href="{{url('/')}}">
                        <img src="https://www.immobilien-sparrer.com/wordpress/wp-content/uploads/2022/08/cropped-Immobilien-Sparrer-Logo-192x192.png" alt="Alpha Security">
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">

                            <style>
                                .nav-item a{
                                    font-weight: bold;
                                    color: #2776b7;
                                    font-size: 20px;
                                }

                                .nav-item a:hover, .nav-item a:active{
                                    color: #344657;
                                }

                                .dropdown-item a{
                                    color: red;
                                }
                            </style>

                            <li class="nav-item">
                                <a class="nav-link mx-md-3" href="{{url('/immobilien')}}">Mieten / Kaufen</a>
                            </li>

                            <li class="nav-item">
                                <a class="nav-link mx-md-3" href="{{url('/hausverwaltung')}}">Hausverwaltung</a>
                            </li>


                            <li class="nav-item">
                                <a class="nav-link mx-md-3" href="{{url('/unternehmen')}}">Über uns</a>
                            </li>

                            <li class="nav-item">
                                <a class="nav-link mx-md-3" href="{{url('/kontakt')}}">Kontakt</a>
                            </li>


                            <li class="nav-item ms-md-5">
                                <a class="btn-sm btn btn-primary text-light" href="{{url('/kontakt')}}">Immobilien anbieten</a>
                            </li>





                        </ul>

                    </div>
                </div>
            </nav>

        </div>
    </nav>





    @yield('content')
    @insert("content.includes.footer")
    @insert("content.includes.scripts")
    <script src="{{storage('assets/js/data.js')}}"></script>
    <script src="{{storage('assets/js/methods.js')}}"></script>
    <script src="{{storage('assets/js/script.js')}}"></script>
    @yield('scripts')
</body>
</html>
